@charset "UTF-8";
/* CSS Document */

/*
#menubar
{
	background-color: #CCC;
	height: 2em;
	width: 100%;
	display: block;
	position: relative;
	background-image: url('../images/btn_inactive.jpg');
}
*/
ul#menubar
{
	background-image: url('../images/btn_inactive.jpg');
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
ul#menubar li
{
	display: inline;
	margin: 0px;
	padding: 0px;
}
ul#menubar li a
{
	background-image: url('../images/btn_inactive.jpg');
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #000;
	padding: 0.25em 3em;
	height: 1.5em;
	margin: 0px;
}
ul#menubar li a:active
{
	background-image: url('../images/btn_active.jpg');
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #000;
	padding: 0.25em 3em;
	height: 1.5em;
}
